Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 06:53:13 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery PO no. 9675855479, order date: July 4, 2021

Dear  Sir:

Its been more than 10days i didnt received my order. I called your customer service 2x and were informed that orders will be delivered after 2 days but  till now i didnt get it. I cheked online but order number has no even tracking  number. I urgently request  you to expedite the delivery and oblige. If the same is not delivered please let me know,
Awaiting your positive reply on the same.

Thank you.
Lydia https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2884692